@charset "utf-8";
/* CSS Document */

html {
	height: 100%;
	width: 100%;
}

body {
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
	border: 0px;
	background-color: #FFF;
}

div {
	position: relative;
	border: none;
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	overflow: visible;
}

img {
	border: 0px;
	outline: 0px;
	background-color: transparent;
}

a {
	text-decoration: none;
	border: none;
	outline: none;
}

hr {
	margin: 0px;
	padding: 0px;
	outline: none;
	border: none;
}